Source: National Vulnerability Database

Employee Record Management System v 1.2 is vulnerable to Cross Site Scripting (XSS) via editempprofile.php.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2021-37781

150 hits since 2022-10-28

PHP Vulns Source Ratio: 16% (8190 total, 670 propagated, 4095 filtered)